.dash-container {
	width: 100%;
	height: calc(100% - 41px);
	padding: 0;
	max-width: 100%;
	background: #EDEDED;
	overflow-y: auto;
}
.dash-title{
    font-size: 24px;
    font-weight: bold;
    margin: 0 0 -6px 10px;
    padding-top: 5px;
}
.dash-chart-container {
	width:100%;
	overflow: none;
}

.row {
    margin: 5px;
}

.col-md-55, .col-xs-12, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-sm-12, .col-md-12, .col-lg-12 {
	position: relative;
	min-height: 1px;
	float: left;
	padding: 0px 10px 10px;
	background: white;
	margin: 5px;
	border-radius: 4px;
	border: solid 1px #8080806e;
}

.x_title {
    padding: 5px 5px 7px;
    border-bottom: 2px solid #E6E9ED;
    padding: 1px 5px 6px;
    margin-bottom: 10px;
}

.fixed_height_320 {
    height: 320px;
}

@media (min-width: 992px) {
	.col-md-12 {
		width: calc(100%	- 15px);
	}
}
@media (min-width: 768px) {
	.col-sm-12 {
		width: calc(100%	- 15px);
	}
}

@media (min-width: 992px) {
	.col-md-9 {
		width: calc(75%	- 15px);
	}
}
@media (min-width: 768px) {
	.col-sm-9 {
		width: calc(75%	- 15px);
	}
}

@media (min-width: 768px) {
	.col-md-8 {
		width: calc(66.66%	- 15px);
	}
}
@media (min-width: 576px) {
	.col-sm-8 {
		width: calc(66.66%	- 15px);
	}
}

@media (min-width: 992px) {
	.col-md-7 {
		width: calc(58.33333333%	- 15px);
	}
}

@media (min-width: 768px) {
	.col-sm-7 {
		width: calc(58.33333333% - 15px);
	}
}

@media (min-width: 992px) {
	.col-md-6 {
		width: calc(50%	- 15px);
	}
}

@media (min-width: 768px) {
	.col-sm-6 {
		width: calc(41.66% - 15px);
	}
}

@media (min-width: 992px) {
	.col-md-5 {
		width: calc(41.66%	- 15px);
	}
}

@media (min-width: 768px) {
	.col-sm-5 {
		width: calc(50% - 15px);
	}
}

@media (min-width: 768px) {
	.col-md-4 {
		width: calc(33.333333% - 15px);
	}
}

@media (min-width: 576px) {
    .col-sm-4 {
        width: calc(33.333333% - 15px);
    }
}

@media (min-width: 768px) {
    .col-md-3 {
        width: calc(25%	- 15px);
    }
}
@media (min-width: 576px) {
    .col-sm-3 {
        width: calc(25%	- 15px);
    }
}
